body {
	background-color: White;
	padding: 0px;
	margin: 40px;
}

body,tbody {
	font-family: Arial,Tahoma,Verdana,sans-serif;
	font-size: 13px;
}

h1 {
	font-size: 18px;
	font-style: italic;
	color: Maroon;
}

a {
	color: #0062BF;
}

a:hover {
	color: #0076E8;
}
a:visited {
	color: #C6160D;
}


.comment {
	font-family: tahoma, arial, verdana, sans-serif;
	font-size: 7pt;
	color: Gray;
}

.nstitle {
	position: relative;
	top: -20px;
	left: 20px;
	font-weight: bold;
	color: #44B23C;
	font-size: 16px;
}

.sename {
	font-size: 16px;
	color: #49B026;
	font-weight: bold;
	display: inline;
}

.sesearch {
	font-size: 16px;
	color: #908BE5;
	font-weight: bold;
	display: inline;
}

.searchback {
	width: 420px;
	height: 95px;
	background-image: url(../images/searchbox.png);
	background-repeat: no-repeat;
	padding: 12px;
	margin-top: 25px;
}

.footer{
	font-size:8pt;
	color: Silver;
	text-align: center;
	width: 100%;
	margin-top: 40px;
}